/*!
 * css For Code Akr
*/
/*
#first {
    margin-right: 1%;
}
*/

#middle {
    /* margin-right: 1%; */
    /* width: 34%; */
}

#thumb-middle {
    margin-bottom: -2%;
}

#img-middle {
    height: 100%;
    margin-top: 0px;
}
.box-middle {
    width: 100%;
    float: left;
}
#first-bot {
    margin-right: 1%;
}

#middle-bot {
    margin-right: 1%;
    width: 34%;
}

#thumb-middle-bot {
    margin-bottom: -3%;
}

#img-middle-bot {
    height: 94%;
    margin-top: 0px;
}


section.all-service {
    float: left;
    width: 100%;
}

    section.all-service .service {
        position: relative;
        overflow: hidden;
        width: 14.28%;
        padding: 10px;
    }

        section.all-service .service img {
            -webkit-transform: scale(1);
            transform: scale(1);
            -webkit-transition: .3s ease-in-out;
            transition: .3s ease-in-out;
        }

        section.all-service .service:hover img {
            -webkit-transform: scale(1.2);
            transform: scale(1.2);
            -webkit-filter: grayscale(0);
            filter: grayscale(0);
        }

.allclick {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    display: block;
}
/*
#left {
    padding-top: 121%;
}
*/
section.all-service .service img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}